评分5星,满分5星

I see a lot of people are annoyed with the incompatibility of the ES with the latest version of TB. Just a quick reminder that version 1.4 RC1 does work with TB Version 68.3.1 - see this post by Rich-R: https://addons.thunderbird.net/en-US/thunderbird/addon/gmailui/reviews/1160074/